/* max 959px ----------- */
.home .panels-bottom {display: block !important;}
#ez-fat-footer-2 small a{
		color: rgba(255,255,255,0.5) !important;
	}
@media only screen and (max-width : 959px) {
	.clearfix {
		clear:both;
	}
	.home #wrap {
		margin-top: -20px !important;

	}
	#header,
	#header-wrap,
	
	.logo-image #header-left #title,
	.logo-image #header-left #title a,
	

	#wrap,
	#container,
	#content-sidebar-wrap,
	#content-wrap,
	.left-sidebar,
	.right-sidebar,
	.no-sidebar #content-wrap,
	#content,

	#ez-feature-top-container,
	body.ez-feature-top-1 #ez-feature-top-container .ez-widget-area,

	#footer,
	#footer-wrap,

	#sidebar-1-wrap,
	#sidebar-1,

	#clickable_panels,	

	#attachment_363,
	#attachment_366
	{
		width: 100% !important;
		box-sizing: border-box;
		float: left;
		clear: both;
	}
	.wp-image-363,
	.wp-image-366 {
		width: 100%;
	}

	#wrap,
	#footer-wrap {
		padding-left:16px;
		padding-right: 16px;
		box-sizing: border-box;
	}

	.logo-image #header #header-left {
		background-size: 100%;
		background-position: 16px 0;
		height: auto;
	}
	#footer p.footer-content {
		padding: 0 !important;
		color: #fff;
		width: 100%;
	}

	.three-img {
		overflow: hidden;
		padding: 10px 0;
	}
	.three-img img {
		width: 33%;
		padding-right: 1px;
		box-sizing: border-box;
	}
	#content .page {
		margin-bottom: 0;
	}
	#attachment_363,
	#attachment_366 {
		padding:0 !important;
	}
	.gallery-item {
		margin: 0 !important;
	}
	.gallery-item a {
		float: left;
		width: 100%;
	}
	.gallery-item a img {
		width: 100%;
		border: 0 !important;
		padding:8px;
		box-sizing: border-box;
		float: left;
	}
	.wpcf7 {
		width: 50%;
	}
	.wpcf7 br {
		height: 1px;
	}
	.wpcf7 p {
		padding-bottom: 0 !important;
	}
	.wpcf7 input[type="text"],
	.wpcf7 input[type="email"],
	.wpcf7 input[type="tel"],
	.wpcf7 textarea,
	select {
		width: 100%;
		border: 1px solid #ddd;
	    box-sizing: border-box;
	    padding: 8px 10px;
	    font-size: 14px;
	    margin-top: 4px;
	    border-radius: 4px;
	}
	.wpcf7-form-control-wrap {
		width: 100%;
		float: left;
		padding-bottom: 24px;
	}
	.wpcf7-checkbox {
		display: block;
		width: 100%;
	}
	.wpcf7-list-item {
		margin:8px 16px 0 0 !important;
	}
	.wpcf7 input[type="submit"] {
		background: #6E2080;
		color: #fff;
		padding: 8px 16px;
		border: 0;
		border-radius: 4px;
		font-size: 14px;
			}

}

/* Iphone to max----------- */
@media only screen 
and (min-width : 481px) 
and (max-width : 959px) {
	
	#header-left {
		width: 60% !important;
		box-sizing: border-box;
		padding-left: 16px !important;
		padding-right: 16px !important;
	}
	#header-right {
		width: 40% !important;
		box-sizing: border-box;
		padding-left: 16px !important;
		padding-right: 16px !important;
	}
	#header-right .widget_text {
		float: right;
		clear: both;
	}
	.clickable-panels .widget_sp_image-image-link {
		width: 33%;
	}
	#clickable_panels aside
	 {
		width: 33% !important;
		float: left;
		box-sizing: border-box;
	}
	#clickable_panels aside img {
		width: 100%;
		height: auto;
	}
	#widget_sp_image-14,
	#widget_sp_image-15 {
		width: 50% !important;
		float: left;
		box-sizing: border-box;
		clear: none !important;
		margin: 0 !important;
	}
	#widget_sp_image-14 img,
	#widget_sp_image-15 img {
		width: 100%;
		height: auto;
	}
	#widget_sp_image-14 {
		padding-right: 8px !important;
	}
	#widget_sp_image-15 {
		padding-left: 8px !important;
	}
}

/* Ipad ----------- */
@media only screen 
and (min-width : 801px) 
and (max-width : 951px) {
	#ez-fat-footer-container .ez-widget-area {
		width: 33% !important;
		float: left;
		box-sizing: border-box;
	}
	
}


/* Ipad ----------- */
@media only screen 
and (min-width : 480px) 
and (max-width : 800px) {
	
	
	
	#wrap {
		margin-bottom: 16px !important;
	}
	#ez-feature-top-container {
		padding-top: 0;
	}
	#ez-fat-footer-container .ez-widget-area {
		width: 50% !important;
		float: left;
		box-sizing: border-box;
		padding-left: 16px;
		padding-right: 16px;
	}
	#ez-fat-footer-container iframe {
		width: 100% !important;
	}
	#ez-fat-footer-1 {
		display: none;
	}
	#ez-fat-footer-2 {
		border: none !important;
	}
	.wp-image-324 {
		float: left;
		margin-top: 24px !important;
	}
	
	#text-7 {
		display: none;
	}


	.member {
		width: 50%;
		overflow: auto;
		float: left;
		padding: 16px 0;
		/*border-bottom: 1px solid #eee;*/
		box-sizing: border-box;
	}
	/*.member:nth-child(even) {
		border-left: 1px solid #eee;
	}*/
	.member-info {
		margin-left: 25%;
	}
	.image {
		width: 25% !important;
		box-sizing: border-box;
		float: left;
		padding-right: 16px;
	}
	.image img {
		width: 100%;
	}
	.member p {
		padding-bottom: 0 !important;
	}
	.member-name {
		font-weight: bold;
	}
	.qualification, .member-designation {
		font-size: 12px !important;
		color: #999 !important;
		line-height: 1.5em;
	}

	#widget_sp_image-5 {
		text-align: center;
	}
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {
	/* Styles */
	
	.home #wrap {
		margin-top: -40px !important;

	}
	
	.wp-image-258
	{
		width: 100%;
	}
	.br-spacing {
		padding-bottom: 16px;
	}
	.br-spacing p{
		padding-bottom: 8px !important;
	}
	#clickable_panels aside,
	#ez-fat-footer-container .ez-widget-area,
	#sidebar-1-wrap .widget,
	.wpcf7 {
		width: 100%;
		box-sizing: border-box;
		float: left;
		clear: both;
	}
	

	#header-left, #header-right {
		width: 100% !important;
		box-sizing: border-box;
	}
	
	#header {
		height: auto;
	}
	
	#header-right .widget_text {
		float: left;
		margin-left: 16px;
	}
	#header-right .widget_sp_image {
		margin: 8px 16px;
	}
	#header-right aside {
		margin-top: 8px;
		margin-bottom: 16px;
	}
	.header-right .textwidget a {
		font-size: 22px !important;
		line-height: 120%;
		color: #111 !important;
	}
	#ez-feature-top-container {
		padding-top: 0;
	}
	#ez-feature-top-1 .widget_sp_image img {
		padding-bottom: 45px;
	}
	
	.logo-image #header-left,
	.logo-image #header-left #title,
	.logo-image #header-left #title a {
		height: auto;
		line-height: 0;
	}
	.logo-image #header-left #title a {
		padding-top: 30%;
	}
	
	#wrap {
		margin:0;
		padding-top: 16px;
	}
	#footer-wrap {

	}
	#ez-fat-footer-1,
	#ez-fat-footer-2 {
		/*display: none;*/
	}
	#ez-fat-footer-container {
		padding-bottom: 0;
	}
	#ez-fat-footer-container .ez-widget-area {
		padding: 16px 0;
		border: none;
		min-height: auto;
		width: 100% !important;
    	border-bottom: 1px solid rgba(255,255,255,0.2);
	}
	#ez-fat-footer-container .ez-widget-area ul {
		padding-bottom: 0px;
	}


	.aligncenter.wp-image-324 {
		margin-top: 32px !important;
		margin-bottom: 0 !important;

	}
	.widget-wrap {
		float: left;
		width: 100%;
		clear: both;
	}
	.widget-wrap img {
		width: 100%;
		height: auto;
		float: left;
	}
	#ez-feature-top-1 .widget-wrap img {
		max-width: none !important;
		width: 115% !important;
		margin-left: -5%;
	}
	#sidebar-1 .widget, #sidebar-2 .widget, #ez-home-sidebar-1 .widget {
		margin-bottom: 16px;
	}


	#content .page {
		margin-bottom: 0;
	}
	
	#clickable_panels aside {
		padding-bottom: 16px;
	}
	

	.member {
		overflow: auto;
		clear: both;
		padding: 16px 0;
		border-bottom: 1px solid #eee;
	}
	.member-info {
		margin-left: 25%;
	}
	.image {
		width: 25% !important;
		box-sizing: border-box;
		float: left;
		padding-right: 16px;
	}
	.image img {
		width: 100%;
	}
	.member p {
		padding-bottom: 0 !important;
	}
	.member-name {
		font-weight: bold;
	}
	.qualification, .member-designation {
		font-size: 12px !important;
		color: #999 !important;
		line-height: 1.5em;
	}

	

	
	div.wpcf7 {
		padding-bottom: 24px;
	}

	#widget_sp_image-11 {
		text-align: center;
	}
	#widget_sp_image-11 img {
		float: none;
		width: auto !important;
	}

	#ez-fat-footer-2 iframe {
		width: 100% !important;
	}
	#ez-fat-footer-2 small a{
		color: rgba(255,255,255,0.5) !important;
	}
}
@media only screen 
and (max-width : 800px) 
 {
	#header-wrap {
			-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.32);
	-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.32);
	box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.2);
		}
	.hide-on-mobile {
		display: none;
	}
	h1, h2, h3 {
		padding: 10px 0 10px 0 !important;
	}
}
@media only screen 
and (min-width : 769px) 
 {
	.team-wrap {
		display: none;
	}
}

@media only screen 
and (min-width : 481px) 
and (max-width : 680px) {
	#header-right .widget_text {
		font-size: 20px !important;
	}
}

